AICA(4) | Kernel Interfaces Manual (Dreamcast) | AICA(4)

# NAME

aica — Yamaha AICA sound system audio device driver

# SYNOPSIS

aica* at g2bus?
audio* at aica?

# DESCRIPTION

The aica driver provides support for the Yamaha AICA sound system (64 channel PCM sound) chip.

# SEE ALSO

g2bus(4)

# HISTORY

The aica device driver appeared in NetBSD 2.0.

# BUGS

AICA has 64 PCM channels, but this driver support only 2 channels (left & right). The remaining 62 channels are idle.

September 6, 2003 | NetBSD 6.0